#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) Search Service
#

#@EN@ Search
sunPortalSearchServiceDescription=\u691c\u7d22
#@EN@ Search Instances
cs_instances=\u691c\u7d22\u30a4\u30f3\u30b9\u30bf\u30f3\u30b9
#@EN@ Search Configuration
search_conf=\u691c\u7d22\u8a2d\u5b9a
#@EN@ Selected Search Instances
selected_cs=\u9078\u629e\u6e08\u307f\u691c\u7d22\u30a4\u30f3\u30b9\u30bf\u30f3\u30b9
#@EN@ Has Privilege to Execute Search
p1=\u691c\u7d22\u5b9f\u884c\u6a29\u9650
#@EN@ Has Privilege to Execute Search Administration
p2=\u691c\u7d22\u7ba1\u7406\u5b9f\u884c\u6a29\u9650


#@EN@ Portal Server Configuration
ps.configuration=Portal Server \u8a2d\u5b9a

